
@media screen and (max-width: 1200px) and (min-width:768px){
   .sub-block .visit-sub ul.sub-menu.submenu li{
    width:50% !important;
}
.sub-block .visit-sub {
    width: 500px !important;
    left: -100px !important;
}
}



@media only screen and (max-width: 1200px) {
    .top-header .visit-nav li a {
        padding: 0 25px;
    }
    .top-header .visit-nav li:nth-child(2) .visit-sub {
        left: -230px;
        width: 600px;
    }
    .visit-sub .submenu li a {
        padding: 0 10px;
    }
    .quality-block .block label h2 {
        font-size: 13px;
    }
    .scheme-block .block .block-content {
        height: 140px;
    }
    .owl-carousel .owl-item .get-boost .get-content h2 {
        font-size: 30px;
        line-height: 35px;
    }
    .owl-carousel .owl-item .get-boost .get-content p {
        font-size: 20px;
        line-height: 25px;
    }
}
@media only screen and (max-width: 1024px) {} 

@media only screen and (max-width: 998px) {
    .visit-benefit{
        width:100%;
    }
    .footer-about{
        float:none;
    }
    footer {
        text-align: center;
    }
    footer .footer-top {
        padding: 50px 0 0 0;
    }
    footer .footer-top h4 {
        max-width: 100%;
        margin: 0 0 10px 0;
        padding: 0;
    }
    .footer-about {
        max-width: 100%;
    }
    footer .footer-top div {
        margin-bottom: 20px;
    }
    footer h2 {
        padding-bottom: 10px;
    }
    footer .footer-bottom .copy-right {
        float: none !important;
    }
    footer .footer-bottom .social {
        float: none !important;
        display: inline-block;
    text-align: center;
    }
    .container {
        width: 100%;
    }
    .top-header .visit-nav {
        float: none;
        display: inline-block;
        margin: 0;
        padding: 0;
    }
    .top-header div:nth-child(2) {
        text-align: center;
    }
    .top-header .visit-nav li:hover .visit-sub {
        top: 108px;
    }
    .top-header .visit-nav li:after {
        top: 100px;
    }
    .top-header .logo {
        text-align: center;
    }
    .quality-block .block label h2 {
        font-size: 11px;
        line-height: 14px;
    }
    .quality-block .block label {
        padding: 18px 10px;
    }
    .tw-account img {
        width: 82px;
        padding-left: 14px;
    }
    .visit-inner .benefits p {
        padding: 75px 20px;
    }
    .visit-sub .submenu {
        padding: 20px 0;
    }
    .visit-clp {
        text-align: center;
    }
    .top-header .visit-nav li:nth-child(2) .visit-sub {
        left: -150px;
    }
    .what-are.scheme-heading.clearfix {
        text-align: center;
    }
    .what-are .news span {
        width: 250px;
        height: 250px;
    }
    .resource_btn {
        position: relative;
        top: 0;
        left: 0;
        padding:10px 0;
    }
    .visit-inner h1{
    	font-size: 30px;
    }
}
@media only screen and (max-width: 767px) {
    .scheme-block .block .block-content{
        height:100%;
        min-height:100%;
    }
   .visit-benefit p{
        max-width:100%;
    }
    .benefit-block.join-block{
        min-height:100%;
    }
    .popular-block .popular-content p{
         max-width:100%; 
    }
    .popular-block .popular-content{
        height:100%;
    }
       .sub-block .visit-sub ul.sub-menu.submenu li{
    width:100% !important;
}
.sub-block .visit-sub {
    width: 100% !important;
    left: 0 !important;
    text-align:center !important;
}
    .visit-sub .submenu li a{
        text-align:center;
    }
    .inner-quality .inner-qualityblock .block-content p{
        max-width:100%;
    }
    #multiple .heading {
        width: 80%;
        font-size: 15px;
    }
    #multiple {
        width: 100%;
    }
    .get {
        padding: 40px 0;
    }
    .get.go{
    	padding-bottom: 80px;
    }
    .what-are .contact {
        margin: 30px 0;
    }
    .what-are .contact iframe {
        margin-top: 30px;
    }
    .visit-benefit .benefit-block {
        padding-bottom: 35px;
    }
    .visit-benefit {
        margin: 20px 0;
        width: 100% !important;
    }
    .visit-benefit.adv-visit.clearfix {
        padding-top: 0;
    }
    .tw-account {
        margin-bottom: 25px;
        text-align:center;
    }
    .what-are .content {
        padding: 0;
    }
    .what-are h2 {
        padding: 20px 0;
    }
    .get-form span {
        position: absolute;
        left: 50%;
        top: 70px;
        transform: translate(-50%);
        padding: 0px 20px;
    }
    .get-form .form-control {
        width: 100%;
    }
    .our-awards.accolades-reward .container {
        padding: 0;
    }
    .visit-inner {
        margin: 20px 0 0 0;
    }
    .get .get-content h1 {
        font-size: 20px;
    }
    .what-are {
        width: 100%;
        text-align: center;
    }
    .visit-inner .visit-left {
        width: 100%;
    }
    .visit-inner .benefits p {
        padding: 20px;
        font-size: 17px;
        line-height: 25px;
        text-align: center;
    }
    .inner-quality .inner-qualityblock h2 {
        padding: 35px 0;
    }
    .visit-inner .visit-right {
        width: 100%;
    }
    .visit-inner h1 {
        font-size: 25px;
        text-align: center;
    }
    .what-are h2 {
        font-size: 27px;
    }
    .visit-inner .benefits {
        height: auto;
    }
    .visit-inner .visit-right {
        height: 300px;
    }
    .twitter .twitter-block .tw-account .col-md-3 {
        padding-bottom: 25px !important;
    }
    .quality-block .block img {
        width: 100%;
    }
    .quality-block .block label img {
        width: auto !important;
    }
    .quality-block .block label {
        width: 100%;
    }
    .quality-block .block label h2 {
        font-size: 15px;
    }
    .awards button {
        margin-bottom: 50px;
    }
    .get .get-content {
        padding: 15px;
    }
    .owl-carousel .owl-item .get-boost {
        height: auto;
    }
    .owl-carousel .owl-item .get-boost .get-content {
        padding: 20px;
        text-align: center;
    }
    .owl-carousel .owl-item .get-boost .get-content .submit {
        margin: 10px 0;
    }
    .owl-carousel .owl-item .get-banner {
        height: 250px;
    }
    .owl-carousel .owl-item .col-sm-7 {
        top: 100%;
    }
    .top-header .visit-nav {
        margin: 15px 0;
        display: none;
    }
    .top-header .visit-nav li {
        float: none;
        text-align: center;
       padding: 0 0 20px 0;
        margin: 0;
        width:250px;
        margin:auto;
    }
    .visit-sub .submenu li{
        padding:5px 0 !important;
    }
    .top-header .visit-nav li a {
        border: 0;
    }
    .top-header .visit-nav li:after {
        display: none;
    }
    .top-header .visit-nav li:hover .visit-sub {
        top: 0;
    }
    .visit-sub {
        width: 100%;
        transition: none;
        position: relative;
        top: 0;
        display: none;
        visibility: visible;
        opacity:1;
    }
    .visit-sub .block {
        width: 100%;
        float: none;
    }
    .top-header .visit-nav li:nth-child(2) .visit-sub {
        left: 0;
    }
    .top-header .visit-nav li:nth-child(2) .visit-sub {
        width: 100% !important;
        padding: 0;
        display: none;
    }
    .visit-sub .submenu {
        padding: 0 0 10px 0;
        border-bottom: 1px dashed #ccc;
    }
    #nav-icon3 {
        display: block;
    }
    .top-header .logo img {
        padding-bottom: 10px;
    }
}
@media only screen and (max-width: 480px) {
    .owl-carousel .owl-item .get-boost .get-content p {
        font-size: 15px;
    }
    .what-are h2 {
        font-size: 23px;
    }
}


